/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: bbquick child Theme
Author: Carl Aiau
Author URI: http://carlaiau.com;
Template: Divi
Version: 1.0.0
*/

/* Fonts */
body{
	font-family: "Ideal Sans SSm A", "Ideal Sans SSm B";
	font-style: normal;
	font-weight: 400;
	font-size:16px;
	color: #333;
}

h1,h2,h3, .widgettitle, .et_pb_toggle_title, #main-footer h4{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 700;
	letter-spacing: 1px;
	line-height:1.5em;
}
h2{
	font-size:2em
}
h3{
	font-size:1.5em;
}

/* Header Nav */
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a{
	padding-bottom: 33px;
}
.et_header_style_left .et-fixed-header #et-top-navigation{
	padding-top:33px;
}

#main-header, #main-header.et-fixed-header{
	background: #fff;
}
#main-header.et-fixed-header{
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.25) !important;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.25) !important;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.25) !important;
}
#top-menu li a{
	color:#bdc3c7;
}
#top-menu li a:hover{
	color:#9ea2a5;
}
#top-menu li.current-menu-item > a, #top-menu li.current-menu-item > a:hover, .mobile_menu_bar:before{
	color:#2276b2;
}

#logo{
	width:200px;
}


#top-menu li{
	font-size: 1em;
	padding-right:0.75em;
	font-weight: 300;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h2,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1{
	font-family: "Gotham SSm A", "Gotham SSm B";

    font-size: 2.5em;
    font-weight: 700;
}
.et_pb_fullwidth_header.et_pb_bg_layout_dark .et_pb_fullwidth_header_container.center .header-content h2,
.et_pb_fullwidth_header.et_pb_bg_layout_dark .et_pb_fullwidth_header_container.center .header-content h1{
    text-shadow: rgba(0,0,0,0.33) 0px 0px 10px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
	margin:0 auto;
	padding: 0;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1{
	padding-bottom: 0px;
}

#quote-slider .et_pb_slide_description{
	padding: 0;
	text-shadow: none;
}
#quote-slider .et_pb_slide_description .et_pb_slide_title{
	color: rgba(34,118,178,1) !important;
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.5em;
	font-size: 1.5em;
	font-weight: 700;
}
#quote-slider  .et_pb_slide{
	box-shadow: none;
}
#quote-slider .et-pb-controllers{
	display: none;
}

.et_pb_button{
    text-transform: uppercase;
    color: #fff!important;
    background: rgba(34,118,178,0.666);
    font-size: 1em;
    font-weight: 700;
    padding: 10px 20px;
    border-radius: 3px;
    transition: .5s;
    border: none;
}
.et_pb_button:hover,
.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_pricing_table_button:hover, .et_pb_contact_submit:hover, .et_pb_contact_reset:hover, .et_pb_bg_layout_light.et_pb_button:hover,
.comment-reply-link:hover, .form-submit .et_pb_button:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover{
	padding: 10px 20px !important;
	background: rgba(34,118,178,1);
	border:none !important;
}
.et_pb_button:after{
	display: none;
}
.et_pb_contact_right .clearfix{
	color: #fff;
}
#footer-info{
	font-size:0.66em;
}
#footer-info a{
	font-weight: 400;
	color:#888;
}
#footer-info a:hover{
	color:#fff;
}
#footer-bottom{
	background: none;
}
.et-social-icon a{
	font-size:1em;
}

/* Image CTA titles */
.image-cta{
	background-size:cover;
	border-radius:3px;
}
.image-cta .et_pb_promo_description{
	padding: 0 !important;
}
.image-cta .et_pb_button{
	margin: 150px 0;
}


/* FORM */
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select,
.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_contact_captcha{
	border-radius:3px;
}

.nf-field-container, #ninja_forms_required_items{
	clear:none;
}

/* Make a booking */
.timely{
	width:100%;
	min-height:470px;
}
a.wpmudevevents-calendar-event{
	background: rgba(34,118,178,0.666) !important;
	border: none !important;
	transition:0.5s;
}
a.wpmudevevents-calendar-event:hover{
	background: rgba(34,118,178,1) !important;
	border: none !important;
}

/* Single Case Study */
.musculoskeletal-ultrasound-case-studies-header{
	background: url('https://soundexperience.co.nz/wp-content/uploads/2017/06/education-header.jpg');
	background-size:cover;
	padding:50px 0;
}
.news-header{
	background: url('https://soundexperience.co.nz/wp-content/uploads/2017/06/education-header.jpg');
	background-size:cover;
	padding:50px 0;
}
#category-posts-2-internal .cat-post-current .cat-post-title{
	font-weight: 500 !important;
	text-transform: none !important;
	font-size:1em !important;
}
#category-posts-2-internal .cat-post-item{
	border: none !important;
    /* list-style: none; */
    /* list-style-type: none; */
    margin: none !important;
    padding: none !important;
}
.et_pb_widget a:hover,
.et_pb_widget li a:hover{
	color: rgba(34,118,178,1);
}

/* Blog Grid */
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post,
.wpmudevevents-list table{
	border-radius:3px;
}

.et_pb_blog_grid .et_pb_image_container, .et_pb_blog_grid .et_pb_image_container img{
	border-radius:3px 3px 0 0;
}
.wpmudevevents-list table th{
	text-align:center;
}
.wpmudevevents-list table th:first-of-type{
	border-radius:3px 0 0 0;
}
.wpmudevevents-list table th:last-of-type{
	border-radius:0 3px 0 0;
}
#wpmudevevents-wrapper{
	max-width:1080px;
	margin: 0 auto;
}
#wpmudevevents-wrapper tfoot{
	display: none;
}
#wpmudevevents-wrapper h2{
	text-align: center;
	float:none !important;
	font-size: 2em !important;
	margin-top:50px !important;
}
.event-pagination a{
	margin:50px 0 100px;
}
.event-pagination a:first-of-type{
	float:left;
	padding: 10px 20px !important;
	background: rgba(34,118,178,0.666);
	border:none !important;
	color:#fff;
	border-radius:3px;
}
.event-pagination a:last-of-type{
	float:right;
	padding: 10px 20px !important;
	background: rgba(34,118,178,0.666);
	border:none !important;
	color:#fff;
	border-radius:3px;
}

.bio-dropdown{
	background: none;
	border: none;
	padding: 0;
}
.bio-dropdown .et_pb_toggle_title{
	display: inline-block;
}
.et-pb-contact-message, .et-pb-contact-message p, .et-pb-contact-message li{
	color:#fff;
	padding-bottom:10px;
}
